## idevice-mounter 0.1.1

=== debian/changelog ===
idevice-mounter (0.1.1) unstable; urgency=medium

  * upstream improvements

 -- anticapitalista <antix@operamail.com>  Tue, 29 Jan 2019 14:18:22 +0200
