## idevice-mounter 0.1.3

=== debian/changelog ===
idevice-mounter (0.1.3) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Thu, 10 Oct 2019 03:47:02 +0300

idevice-mounter (0.1.2) unstable; urgency=medium

  * idevice.png rather than svg

 -- anticapitalista <antix@operamail.com>  Fri, 01 Feb 2019 20:21:46 +0200
