=== debian/control ===
Source: idevice-mounter
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
Section: python
Priority: optional
Build-Depends: python3, python3-pyqt5
Standards-Version: 4.1.0

Package: idevice-mounter
Architecture: all
Depends: python3, python3-pyqt5, iphone-antix
Description: GUI to Mount and Unmount iPhones and iPads
 mx-idevice-mounter is a simpler way to use the idevice/ifuse set of utilities to
 manage iPhone/iPad filesystems.
